.flag_error { background:#FFE5E5; padding:10px; margin:10px 0; border:1px solid #D00B0E; color:#D00B0E; }
.flag_ok { background:#E9FFF5; padding:10px; margin:10px 0; border:1px solid #00A33B; color:#00A33B; }

.moduleRowFrame { border:1px solid #8bbf78; padding: 5px; margin: 10px 0 0 0; font-size:12px; position:relative; }
.moduleRowFrame table { cursor:pointer; }
.moduleRow {
	font-size:12px;
	cursor: pointer;
	cursor: hand;
	background-color: #F0FFF0;
	border: 1px solid #a4a4a4;
	margin-top: 2px;
	margin-bottom: 2px;
}
.moduleRow td { padding: 2px 5px; }

.moduleRow_docs {
	background: #F0FFF0;
	border:1px solid #8bbf78;
	border-top:none;
	font-size:12px;
}

.pop_hover { border:1px solid #8bbf78; margin-top: 5px; }
.pop_hover table table td { padding: 2px 5px; }

.pop_email { border:1px solid #8bbf78; margin-top: 5px; }
.pop_email table table td { padding: 2px 5px; }

.send_comment {
	position: absolute;
	bottom: -18px;
	right: -5px;
	z-index: 1;
}

.moduleRowOver {
	cursor: pointer;
	cursor: hand;
	background-color:#f5f4f0;
	border: 1px solid #a4a4a4;
	margin-top: 2px;
	margin-bottom: 2px;
}

.moduleRow2 {
	cursor: pointer;
	cursor: hand;
	background-color: #f5f4f0;
	border: 1px solid #FFFFFF;
	margin-right: 1px;
}
.moduleRow2 td { padding: 2px 5px; }

.moduleRow_1 {
	cursor: pointer;
	cursor: hand;
	background-color: #f5f4f0;
	border: 1px solid #FFFFFF;
	margin-right: 1px;
}
.moduleRow_1 td { padding: 2px 5px; font-size:12px; }

.moduleRow_2 {
	cursor: pointer;
	cursor: hand;
	background-color: #e9e9e9;
	border: 1px solid #FFFFFF;
	margin-right: 1px;
}
.moduleRow_2 td { padding: 2px 5px; font-size:12px; }

.moduleRow_3 {
	cursor: pointer;
	cursor: hand;
	background-color: #dedede;
	border: 1px solid #FFFFFF;
	margin-right: 1px;
}
.moduleRow_3 td { padding: 2px 5px; font-size:12px; }

.moduleRow_4 {
	cursor: pointer;
	cursor: hand;
	background-color: #F4F4F4;
	border: 1px solid #FFFFFF;
	margin-right: 1px;
}
.moduleRow_4 td { padding: 2px 5px; font-size:12px; }

.moduleRow_1:hover {
	cursor: pointer;
	cursor: hand;
	background-color:#F0FFF0;
	border: 1px solid #FFFFFF;
	margin-right: 1px;
}
.moduleRow_2:hover {
	cursor: pointer;
	cursor: hand;
	background-color:#F0FFF0;
	border: 1px solid #FFFFFF;
	margin-right: 1px;
}
.moduleRow_3:hover {
	cursor: pointer;
	cursor: hand;
	background-color:#F0FFF0;
	border: 1px solid #FFFFFF;
	margin-right: 1px;
}

.moduleRowSelected {
	cursor: pointer;
	cursor: hand;
	background-position: 717px 6px;
	background-repeat: no-repeat;
	background-color: #F0FFF0;
	border: 1px solid #a4a4a4;
	margin-top: 2px;
	margin-bottom: 2px;
	background-image: url(images/ok.gif);
}

.cal_table td { padding:5px; }
	
	
	 